package com.ruoyi.system.mapper;

import java.util.List;
import com.ruoyi.system.domain.RiskMaterial;

/**
 * 资料管理数据层
 */
public interface RiskMaterialMapper
{
    public RiskMaterial selectRiskMaterialById(Long materialId);

    public List<RiskMaterial> selectRiskMaterialList(RiskMaterial riskMaterial);

    public int insertRiskMaterial(RiskMaterial riskMaterial);

    public int updateRiskMaterial(RiskMaterial riskMaterial);

    public int deleteRiskMaterialByIds(String[] materialIds);
}
